export declare function renderViewDefault(props: any): JSX.Element;
export declare function renderTrackHorizontalDefault({ style, ...props }: {
    [x: string]: any;
    style: any;
}): JSX.Element;
export declare function renderTrackVerticalDefault({ style, ...props }: {
    [x: string]: any;
    style: any;
}): JSX.Element;
export declare function renderThumbHorizontalDefault({ style, ...props }: {
    [x: string]: any;
    style: any;
}): JSX.Element;
export declare function renderThumbVerticalDefault({ style, ...props }: {
    [x: string]: any;
    style: any;
}): JSX.Element;
